/***
 * The height must also be applied to the html tag otherwise the scrollbars for the below the header content
 * won't show
 */
html,
body {
  height: 100%;
  min-height: 100%;
  overflow: hidden;
}
body {
  background: white;
  font-family: 'Oxygen', sans-serif;
  display: flex;
  flex-direction: column;
}
header {
  background-color: black;
  padding: 0 20px;
  color: white;
  margin-left: calc(50% - 50vw);
  flex: 0 0 auto;
  display: grid;
  grid-template-columns: 130px 1fr;
}
header a {
  color: lightblue;
}
@media only screen and (max-width: 500px) {
  header {
    grid-template-columns: 130px 1fr 50px;
    padding: 0;
  }
}
header div.logo-image {
  grid-row-start: 1;
  grid-row-end: 3;
}
header div.logo-image img {
  width: 120px;
  height: 90px;
}
@media only screen and (max-width: 500px) {
  header div.logo-image img {
    width: 120px;
    height: 90px;
  }
}
header div.event-name {
  grid-row: 2;
  grid-column: 2;
  align-self: start;
  font-size: 22pt;
  font-weight: bold;
}
@media only screen and (max-width: 500px) {
  header div.event-name {
    grid-row: 1;
    grid-column: 2;
    padding-top: 30px;
    font-size: 16pt;
    width: 150px;
  }
}
header div.contact-details {
  padding-right: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 12pt;
}
header div.contact-details div:not(:first-child) {
  margin-left: 30px;
}
@media only screen and (max-width: 500px) {
  header div.contact-details {
    grid-row: 3;
    grid-column: 1 / span 3;
    flex-direction: column;
    padding-bottom: 10px;
  }
  header div.contact-details div.contact-phone {
    display: none;
  }
}
header div.nav {
  grid-row: 3;
  grid-column: 1 / span 2;
  padding-bottom: 10px;
}
@media only screen and (max-width: 500px) {
  header div.nav {
    grid-row: 1;
    grid-column: 3;
  }
}
header div.nav div#wide-menu {
  font-size: 12pt;
  display: flex;
  justify-content: flex-end;
  padding-left: 400px;
}
@media only screen and (max-width: 500px) {
  header div.nav div#wide-menu {
    display: none;
  }
}
header div.nav div#wide-menu ul {
  max-width: 700px;
  margin: 0;
}
header div.nav div#wide-menu ul li:not(:last-child) {
  padding-right: 30px;
}
div.events-content div.events-grid {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  justify-content: space-around;
  grid-row-gap: 40px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1100px) {
  div.events-content div.events-grid {
    grid-template-columns: repeat(2, 300px);
  }
}
@media only screen and (max-width: 750px) {
  div.events-content div.events-grid {
    grid-template-columns: 300px;
  }
}
div.events-content div.events-grid div.when {
  height: 30px;
  margin-bottom: 10px;
}
div.events-content div.events-grid div.event-image {
  margin-top: 5px;
}
div.events-content div.events-grid div.event-image img.event-image {
  width: 300px;
  height: 200px;
}
div.events-content div.events-grid div.under-the-image-text > span {
  display: block;
}
div.events-content div.events-grid div.under-the-image-text > span strong {
  color: red;
}
div.events-content div.events-grid div.read-more {
  margin-top: 15px;
  display: flex;
  justify-content: space-around;
}
div.events-content div.events-grid div.read-more img {
  cursor: pointer;
}
div.events-content div.events-grid div.event-title {
  display: flex;
  justify-content: center;
  color: red;
  height: 80px;
  overflow: hidden;
  margin-bottom: 10px;
}
div.events-content div.events-grid div.event-title h2 {
  width: 100%;
}
div.events-content div.events-grid div.details img.cross {
  float: right;
  width: 20px;
  cursor: pointer;
}
div.events-content div.events-grid div.details img.no-display {
  visibility: hidden;
}
div.flex {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 600px) {
  div.flex > div.two-columns {
    width: calc(50% - 20px);
  }
}
@media only screen and (min-width: 600px) {
  div.flex > div.two-columns:not(:last-child) {
    padding-right: 20px;
  }
}
/* ------------------------- div#page --------------------- */
div#page {
  padding: 0 50px;
  color: black;
  flex: 1 1 auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
@media only screen and (max-width: 375px) {
  div#page {
    padding: 0 10px;
  }
}
div.container-main {
  max-width: 1200px;
  margin: auto;
}
div.billywebb-page-content img {
  margin-right: 20px;
  float: left;
}
div#site-specific-header-text {
  display: flex;
}
h1 {
  color: red;
}
nav a {
  text-decoration: none;
}
@media only screen and (min-width: 950px) {
  div#hamburger-menu-container {
    display: none;
  }
  div#wide-menu {
    display: block;
  }
}
div.hamburger-menu-container {
  margin-top: -50px;
  position: relative;
  z-index: 10;
}
.main-nav > li > a .menu-text {
  color: white;
}
.main-nav > li.menu-active > a .menu-text {
  color: #efe220;
  font-weight: 800;
}
div#under-the-topbar {
  display: flex;
  justify-content: space-between;
}
div.branding {
  width: 100px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
div.branding a img {
  height: 80px;
  width: 110px;
}
div.top-bar-bg {
  color: white;
  font-size: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 420px) {
  div.top-bar-bg {
    flex-direction: column;
  }
}
/* ---- end collapsing margin fix ---- */
.billywebb-homepage-content {
  text-align: center;
  margin: 20px 0;
  display: inline-block;
}
.billywebb-homepage-content img {
  margin-right: 20px;
}
div.billywebb-sponsor-image img {
  width: 200px;
  opacity: 0.8;
}
/* Make menu overflow wrap to beginning of row rather than end */
div.inline-header.right ul.main-nav {
  justify-content: flex-start;
}
.branding a img {
  height: 80px;
  width: auto;
}
section.billywebb-news {
  display: grid;
  grid-template-columns: repeat(auto-fill, 250px);
  grid-gap: 20px;
  justify-content: center;
  background-color: lightgrey;
  padding: 20px;
}
div.billywebb-news-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 250px;
  height: 270px;
  background-color: #214980;
}
div.billywebb-news-item div.billywebb-read-more {
  position: absolute;
  right: 0;
  bottom: 0;
}
div.billywebb-news-item div.read-more {
  float: right;
  margin-right: 10px;
  margin-bottom: 5px;
}
div.billywebb-news-excerpt {
  padding: 5px 18px;
  color: white;
}
div.billywebb-news-excerpt a {
  color: white;
}
/* ------------------------- Information Boxes --------------------- */
div.aio-icon-img img {
  width: 50px;
}
div.information-boxes {
  display: flex;
  background-color: lightgrey;
  padding: 20px;
  /*  margin-left: calc( 50% - 2 * 250px );*/
  justify-content: space-around;
}
@media only screen and (max-width: 950px) {
  div.information-boxes {
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    width: 80%;
  }
}
@media only screen and (max-width: 420px) {
  div.information-boxes {
    flex-direction: column;
    margin-left: auto;
    width: 90%;
  }
}
div.i-line {
  width: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
div.i-line-description {
  text-align: center;
}
div.i-line-description a {
  text-decoration: none;
  color: black;
  margin-top: -5px;
}
/* -------------------------End Information Boxes --------------------- */
/*****************************/
div img#billywebb-home-page-top-image {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}
div.billywebb-wrapper {
  display: flex;
  flex-direction: row;
}
div.billywebb-sponsor-image-container {
  width: 100%;
  flex-direction: column;
  justify-content: center;
}
div.billywebb-sponsor-image-container div.billywebb-text-over-image {
  position: absolute;
  top: 20px;
  width: 100%;
  display: flex;
  justify-content: center;
}
div.billywebb-sponsor-image-container div.billywebb-centered-text {
  padding: 10px;
  background-color: #b4b4b4;
  opacity: 0.7;
  border-radius: 10px;
}
div.billywebb-sponsor-image-container div.billywebb-sponsors {
  position: relative;
  bottom: 190px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
div.billywebb-sponsor-image-container div.billywebb-sponsors div.billywebb-sponsor-image {
  padding: 10px;
  background-color: white;
  opacity: 0.8;
  border-radius: 5px;
  height: 100px;
  width: 250px;
  overflow: hidden;
}
div.billywebb-sponsor-image-container div.billywebb-sponsors div.billywebb-sponsor-image img {
  width: 200px;
  opacity: 0.8;
}
@media only screen and (max-width: 950px) {
  div.billywebb-sponsor-image-container div.billywebb-sponsors div.billywebb-sponsor-image img {
    width: 100px;
  }
}
div.billywebb-sponsor-image-container div.billywebb-sponsors a {
  display: none;
}
/* sponsor images don't fit on mobile if too small */
@media only screen and (max-width: 600px) {
  div.billywebb-text-over-image {
    position: static;
    margin-top: 20px;
  }
  div.billywebb-centered-text {
    background-color: #5b5b5b;
  }
  div.billywebb-sponsors {
    position: static;
    flex-direction: column;
  }
  div.billywebb-sponsor-image {
    opacity: 1;
    height: auto;
  }
  div.billywebb-sponsor-image img {
    width: 80%;
    margin: 10px auto;
    display: block;
  }
}
@media only screen and (max-width: 950px) {
  div#billywebb-map-form-wrapper {
    flex-direction: column;
  }
}
@media only screen and (min-width: 600px) {
  div#billywebb-map-form-wrapper {
    margin-left: 40px;
  }
}
@media only screen and (min-width: 600px) {
  div.billywebb-contact-form iframe {
    width: 450px !important;
  }
}
@media only screen and (max-width: 600px) {
  div.billywebb-contact-form iframe {
    width: 250px !important;
  }
}
.overview {
  color: #ffffff;
  font-weight: 500;
  font-size: 27px;
  line-height: 36px;
}
@media only screen and (max-width: 600px) {
  .overview {
    font-size: 22px;
  }
}
div.billywebb-coloured-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, 300px);
  justify-content: center;
  grid-gap: 60px;
  margin-bottom: 20px;
}
.billywebb-outer-cbox {
  height: 300px;
  width: 300px;
}
@media only screen and (max-width: 1100px) {
  .billywebb-outer-cbox {
    height: 250px;
    width: 250px;
  }
}
@media only screen and (max-width: 950px) {
  .billywebb-coloured-boxes {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 500px) {
  .billywebb-coloured-boxes {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
  }
}
.billywebb-inner-cbox {
  height: 80%;
  width: 80%;
  border: 2px solid white;
  position: relative;
  top: 10%;
  left: 10%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.billywebb-outer-cbox-1 {
  background-color: #f3aa35;
}
.billywebb-outer-cbox-2 {
  background-color: #a6fc5e;
}
.billywebb-outer-cbox-3 {
  background-color: #ef588e;
}
.billywebb-outer-cbox-4 {
  background-color: #4caae1;
}
.billywebb-outer-cbox-5 {
  background-color: #ea208d;
}
.billywebb-outer-cbox-6 {
  background-color: #f6cc14;
}
.billywebb-cbox-link {
  text-decoration: none;
}
/***** footer *****/
.wf-container-footer {
  color: white;
  display: flex;
  justify-content: center;
}
.wf-container-footer div.title {
  font-size: 20pt;
  margin-bottom: 10px;
}
.billywebb-footer-container {
  width: 250px;
}
.billywebb-footer-container:not(:last-child) {
  border-right: 1px solid white;
  margin-right: 50px;
  padding-right: 20px;
}
footer#footer {
  width: 100vw;
  margin-left: calc(50% - 50vw);
}
@media only screen and (max-width: 420px) {
  .billywebb-footer-container {
    width: auto;
  }
  .wf-container-footer {
    flex-direction: column;
  }
  footer#footer div.billywebb-footer-container {
    border: none;
    margin: auto;
    padding: 0 10px;
    width: 100%;
  }
}
/**************************** billywebb gallery ******************************/
.billywebb-gallery {
  margin-top: 50px;
  display: grid;
  justify-content: center;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, 150px);
}
.billywebb-gallery div.billywebb-gallery-photo img {
  width: 150px;
  height: 150px;
}
/**********************************************************************/
div.top-bar {
  padding-top: 10px;
  background-color: black;
  color: white ;
}
.masthead.inline-header.right.widgets.shadow-decoration.small-mobile-menu-icon.dt-parent-menu-clickable.show-mobile-logo {
  background-color: black !important;
}
ul#primary-menu {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
}
div.homepage-title {
  font-size: 20px;
}
.inline-header .branding {
  margin-right: 200px;
}
div.wpb_wrapper h1 {
  color: red;
}
div.billywebb-sponsor-image-container > img {
  width: 100%;
}
footer {
  background: #2f2e2f;
  color: white;
  padding: 30px 0;
  margin-top: 20px;
}
footer a {
  color: lightblue;
}
div.wf-container-bottom {
  text-align: center;
  padding-top: 10px;
}
div.billywebb-page-content img.no-text-on-right {
  float: none;
  clear: right;
}
div.lb-nav a.lb-prev {
  opacity: 1;
}
div.lb-nav a.lb-next {
  opacity: 1;
}
